package com.various.funny.sounds.audio.helper

import android.content.res.Resources

object ExtendUtils {

    val Int.dp: Int
        get() = android.util.TypedValue.applyDimension(
            android.util.TypedValue.COMPLEX_UNIT_DIP,
            this.toFloat(),
            Resources.getSystem().displayMetrics
        ).toInt()



}